# ignore config changes and favicons for fork syncs
_config.yml
assets/img/favicons

# Bundler cache
.bundle
vendor
Gemfile.lock

# Jekyll cache
.jekyll-cache
_site

# RubyGems
*.gem

# NPM dependencies
node_modules
package-lock.json

# IDE configurations
.idea

# Misc
assets/js/dist
